Ubuntu

Bugs : libhttp-cookies-perl in Ubuntu

There are currently no open bugs.

"libhttp-cookies-perl" versions published in Ubuntu

Trusty (6.00-2): main/perl
Saucy (6.00-2): main/perl
Quantal (6.00-2): main/perl
Precise (6.00-2): main/perl